@font-face {
	font-family: Play;
	src: url(./Play-Regular.ttf);
}

:root {
	/* FloSports Brand Colors */
	--ignite: #ff140f;
	--ignite-light: #ff140f80;
}

section.tw-list,
table.tw-table {
	font-family: Helvetica, Arial, "sans-serif";
}

table.tw-table { border-collapse: collapse; font-size: 16px; width: 100%; color: #444; margin-bottom: 1em; }
table.tw-table, table.tw-table th, table.tw-table td { border: 1px solid #ddd; }
table.tw-table th, table.tw-table td { padding: 8px; white-space: nowrap; }
table.tw-table th, table.tw-table tr.table-header td { background: #0070bb; color: #fff; font-weight: normal; padding-top: 11px; padding-bottom: 11px; text-align: left; }
table.tw-table tr.sub th, table.tw-table tr.sub td { background: #999; color: #fff; }
table.tw-table tr:nth-child(odd) td { background: #f1f1f1; }
table.tw-table tr:hover td { border-bottom-color: #ccc; }
.tw-table a { color: #0070bb; text-decoration: none; }
.tw-table th a, .tw-table tr.table-header td a { color: #fff; text-decoration: none; }
.tw-table a.underline { text-decoration: underline; }
table.tw-table table.inner-table { border: none; font-size: inherit; color: inherit; }
table.tw-table table.inner-table tr td, table.tw-table table.inner-table tr th { background: none; border-top: none; border-left: none; border-bottom: none; }
table.tw-table table.inner-table tr td:last-child, table.tw-table table.inner-table tr th:last-child { border: none; }

section.tw-list { border-bottom: 1px solid #ccc; padding-bottom: 1em; }
section.tw-list h1 { padding: .25em .5em; font-size: 1.5em; font-weight: bold; color: #555; margin-bottom: 0; }
section.tw-list h1 + ul, section.tw-list h2 + ul { margin-top: 0; }
section.tw-list ul { list-style: none; padding-left: 1em; }
section.tw-list li { padding: .1em; }
section.tw-list h2 { font-size: 1.125em; margin-left: 1em; color: #0070bb; margin-bottom: 0; }
section.tw-list p { padding-left: 1em; }

.tw-box { font-size: 12px; padding: .25em; margin-bottom: .25em; }

.twSQL-box {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #333;
	background: #f1f1f1;
	padding: 1em;
	border: 1px solid #ddd;
	max-height: 2.5em;
	position: relative;
	z-index: 0;
	overflow: hidden;
	-webkit-transition: all .3s;
}
.twSQL-box:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1em;
	z-index: 1;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f1f1f1+0,f1f1f1+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(241,241,241,0) 0%, rgba(241,241,241,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(241,241,241,0) 0%,rgba(241,241,241,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(241,241,241,0) 0%,rgba(241,241,241,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f1f1f1', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
.twSQL-box:focus {
	max-height: 8em;
	overflow: auto;
}

.global-nav-secondary {
	font-size: 13px;
	background: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: 600;
	box-shadow: 0 4px 2px -2px rgba(0,0,0,0.3);
	position: relative;
	z-index: 1;
}

.global-nav-secondary-container>ul {
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
	max-width: 1240px;
	height: 42px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: flex;
}

.global-nav-secondary-container>ul>li {
	float: left;
	line-height: 42px;
	text-align: center;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0;
	-moz-box-flex: 1;
	-moz-flex: 1 1 0;
	-ms-flex: 1 1 0;
	flex: 1 1 0;
	flex-grow: 1;
	font-size: 100%;
	text-transform: uppercase;
	color: #333333;
}

.global-nav-secondary-container>ul>li a {
	text-decoration: none;
	color: inherit;
	display: block;
}

.global-nav-secondary-container>ul>li a>span {
	position: relative;
	display: inline-block;
	padding: 0 8px;
	color: #777777;
	-webkit-transition: color .3s;
}
.global-nav-secondary-container>ul>li.active a>span,
.global-nav-secondary-container>ul>li a:hover>span {
	color: #333333;
}
.global-nav-secondary-container>ul>li a>span:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 3px;
	-webkit-transition: all .3s;
}
.global-nav-secondary-container>ul>li.active a>span:after,
.global-nav-secondary-container>ul>li a:hover>span:after {
	width: 100%;
	left: 0;
}

.global-nav-secondary-container>ul>li a:hover>span:after {
	background: #D1D1D1;
}
.global-nav-secondary-container>ul>li.active a>span:after {
	background: #0070BB;
}

div.pageHeaderFrame {
	padding: .25em 2%;
	font-size:1.5em;
	font-family:arial;
	color:#6D6D6D;
	background-color: #CCC;
	position: relative;
}
div.pageHeaderFrame:empty {
	display: none;
}

div.pageFooterFrame {
	padding: .25em 2%;
}

div.pageTopLinksFrame {
	padding: .25em 2% 0 2%;
	background: #CCC;
	border-bottom: 2px solid #434343;
	position: relative;
}
div.pageTopLinksFrame:empty {
	display: none;
}
div.pageTopLinksFrame > div#pagesMenu {
	display: none;	
}
div.pageTopLinksFrame > ul {
	padding: 0;
	margin: 0;
	font-size: 0;
}
div.pageTopLinksFrame > ul > li {
	font-size: 16px;
	list-style: none;
	display: inline-block;
	padding: 0 2% .3em 2%;
	border-bottom: 3px solid transparent;
	position: relative;
}
div.pageTopLinksFrame > ul > li > a {
	text-decoration: none;
	color: #434343;
	font-size: 1em;
	display: block;
	-webkit-transition: all .3s;
		 -moz-transition: all .3s;
			-ms-transition: all .3s;
			 -o-transition: all .3s;
					transition: all .3s;
}
div.pageTopLinksFrame > ul > li:hover > a {
	color: #000;
}
div.pageTopLinksFrame > ul > li > a > i {
	padding-left: .6em;
	font-size: 1em;
	color: #AAA;
}
div.pageTopLinksFrame > ul > li:after {
	content: "";
	position: absolute;
	height: 0px;
	bottom: -4px;
	left: 0;
	width: 100%;
	background: none;
	-webkit-transition: height .3s;
		 -moz-transition: height .3s;
			-ms-transition: height .3s;
			 -o-transition: height .3s;
					transition: height .3s;
}
div.pageTopLinksFrame > ul > li:hover:after,
div.pageTopLinksFrame > ul > li.active:after {
	background: rgb(0,112,187);
	height: 4px;
}

div.moreTopLinksFrame {
	left: 0;
	top: 100%;
	position: absolute;
	display: none;
	z-index: 1;
	background: rgba(109, 109, 109, 1);
	-webkit-box-shadow: 0px 3px 12px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 12px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 12px 0px rgba(50, 50, 50, 0.75);
}
div.moreTopLinksFrame.active {
	display: block;
}
div.moreTopLinksFrame > ul {
	padding: 0;
	margin: 0;
	font-size: 0;
}
div.moreTopLinksFrame > ul:before,
div.moreFunctionsFrame > ul:before {
	content:"";
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -6px;
	width: 0;
	height: 0;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
}

div.moreTopLinksFrame > ul:before {
	border-bottom: 6px solid rgba(109, 109, 109, 1);
}
div.moreTopLinksFrame > ul > li {
	font-size: 16px;
	padding: .4em 1.8em;
	display: block;
	border-bottom: thin solid rgba(0,0,0,.3);
	border-left: 4px solid transparent;
	-webkit-transition: all .3s;
		 -moz-transition: all .3s;
			-ms-transition: all .3s;
			 -o-transition: all .3s;
					transition: all .3s;
}
div.moreTopLinksFrame > ul > li > a {
	color: #000;
	display: block;
	text-decoration: none;
	white-space: nowrap;
}
div.moreTopLinksFrame > ul > li:hover,
div.moreTopLinksFrame > ul > li.active {
	border-left: 4px solid rgba(0,112,187,.8);
}

div.pageFunctionsFrame {
	padding: .25em 2% 0 2%;
	position: relative;
	text-align: center;
}
div.pageFunctionsFrame:empty {
	display: none;
}
div.pageFunctionsFrame > div#functionsMenu {
	display: none;	
}
div.pageFunctionsFrame > ul {
	padding: 0;
	margin: 0;
	font-size: 0;
	display: inline-block;
}
div.pageFunctionsFrame > ul > li {
	font-size: 16px;
	list-style: none;
	position: relative;
	margin: .25em;
	display: inline-block;
}
div.pageFunctionsFrame > ul > li > input#changeEventStatus {
	background: yellow !important;
	color: #000;
}
div.pageFunctionsFrame > ul > li > input#changeEventStatus[value*="LIVE"] {
	background-color: green !important;
	color: #fff;
}
div.pageFunctionsFrame > ul > li > input#changeEventStatus[value*="NEW"],
div.pageFunctionsFrame > ul > li > input#changeEventStatus[value*="CONCLUDED"] {
	background-color: red !important;
	color: #fff;
}
div.pageFunctionsFrame input[type="button"]:disabled,
div.pageFunctionsFrame input[type="button"]:disabled:hover {
    box-shadow: none;
    color: #a9a9a9;
    border-color: #a9a9a9;
    cursor: default;
    background: #f4f4f4;
}

div.moreFunctionsFrame {
	left: 0;
	top: 100%;
	position: absolute;
	display: none;
	z-index: 1;
	background: rgba(109, 109, 109, 1);
	-webkit-box-shadow: 0px 3px 12px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 12px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 12px 0px rgba(50, 50, 50, 0.75);
}
div.moreFunctionsFrame.active {
	display: block;
}
div.moreFunctionsFrame > ul {
	padding: 0;
	margin: 0;
	font-size: 0;
}
div.moreFunctionsFrame > ul:before {
	border-bottom: 6px solid rgba(109, 109, 109, 0.95);
}
div.moreFunctionsFrame > ul > li {
	font-size: 16px;
	padding: .4em;
	list-style: none;
	display: block;
	width: auto;
	max-width: auto;
	border-bottom: thin solid rgba(0,0,0,.3);
	border-left: 0;
	-webkit-transition: all .3s;
		 -moz-transition: all .3s;
			-ms-transition: all .3s;
			 -o-transition: all .3s;
					transition: all .3s;
}

div.moreFunctionsFrame > ul > li > input[type='button'] {
	margin: 0;
}

div.pageFunctionsFrame input[type='button'],
div.moreFunctionsFrame input[type='button'] {
	font-size: .7em;
	border: thin solid #6D6D6D;
	width: 100%;
	display: block;
	outline: none;
	color: #434343;
	padding: .4em 1em;
	margin: 0 .25em;
	cursor: pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 0px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 1px 0px 0px rgba(50, 50, 50, 0.5);
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top, #f4f4f4 0%, #e8e8e8 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(47%,#e8e8e8), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 0%,#e8e8e8 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 0%,#e8e8e8 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 0%,#e8e8e8 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f4f4f4 0%,#e8e8e8 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
div.pageFunctionsFrame input[type='button']:hover {
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top, #f4f4f4 0%, #e8e8e8 47%, #D1D1D1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(47%,#e8e8e8), color-stop(100%,#D1D1D1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 0%,#e8e8e8 47%,#D1D1D1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 0%,#e8e8e8 47%,#D1D1D1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 0%,#e8e8e8 47%,#D1D1D1 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f4f4f4 0%,#e8e8e8 47%,#D1D1D1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#D1D1D1',GradientType=0 ); /* IE6-9 */
	border: thin solid #434343;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(50, 50, 50, 0.8);
	-moz-box-shadow:    0px 1px 0px 0px rgba(50, 50, 50, 0.8);
	box-shadow:         0px 1px 0px 0px rgba(50, 50, 50, 0.8);
}

div.pageFunctionsFrame #moreFunctions > input[type='button'] {
	color: #FFF;
	border: thin solid #434343;
	background: #878787; /* Old browsers */
	background: -moz-linear-gradient(top, #878787 0%, #7f7f7f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878787), color-stop(100%,#7f7f7f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #878787 0%,#7f7f7f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #878787 0%,#7f7f7f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #878787 0%,#7f7f7f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #878787 0%,#7f7f7f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#7f7f7f',GradientType=0 ); /* IE6-9 */
}
div.pageFunctionsFrame #moreFunctions > input[type='button']:hover {
	text-shadow: 1px 1px 0 #434343;
	background: #878787; /* Old browsers */
	background: -moz-linear-gradient(top, #878787 0%, #666666 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#878787), color-stop(100%,#666666)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #878787 0%,#666666 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #878787 0%,#666666 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #878787 0%,#666666 100%); /* IE10+ */
	background: linear-gradient(to bottom, #878787 0%,#666666 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#878787', endColorstr='#666666',GradientType=0 ); /* IE6-9 */
}

div.gridRowRecordOuter {
	position:absolute;
	max-width: 320px;
}
.gridRowMoreIcon {
	text-decoration:none;
	position:relative;
	top:.2em;
	display: inline-block;
}
div.gridRowRecordInner .closeRecord {
	float: right;
	font-size: 1.6em;
	margin: -1em -1em .2em;
	background: white;
	border-radius: 50%;
}
div.gridRowRecordInner {
	position:absolute;
	z-index:101;
	background-color:white;
}
div.gridRowRecordInner table {
	border:1px solid black;
	padding: 1em;
}
div.gridRowRecordInner td {
	padding: .2em 0;
}
div.gridRowRecordInner tr:first-child a {
	color:#000080;
	text-decoration: none;
}
div.gridRowRecordInner tr td:first-child {
	white-space:nowrap;
}
div.gridRowRecordInner tr:nth-child(2n+1) {
}
div.gridRowRecordInner tr:nth-child(2n+2) {
}

.columnName a {
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	color:#000080;
}
.columnName i {
	line-height: 1.2;
}
div.columnToolsOuter {
	position:relative;
}
div.columnTools {
	position:absolute;
	white-space:nowrap;
	background: #000080;
	display: inline-block;
	border-radius: 2px;
	-moz-box-shadow: 0 6px 12px -6px #000;
	-webkit-box-shadow: 0 6px 12px -6px #000;
	box-shadow: 0 6px 12px -6px #000;
}
div.columnTools a {
	text-decoration:none;
	color:white;
	display: inline-block;
	text-align: center;
	border-right: thin solid rgba(255,255,255,.5);
}
div.columnTools a:hover {
	background: rgba(200,200,200,.5);
}
div.columnTools a:hover i {
	text-shadow: 1px 1px rgba(0,0,0,1);
}

div.columnTools a:nth-child(5n+5) {
	left: 20px;
}

tr.dataGridRow:nth-child(even) {
	background-color:white;	
}
tr.dataGridRow:nth-child(odd) {
	background-color:#cfcfcf;
}

tr.noRecords {
	background-color:#cfcfcf;
}

div.dataGridHeader {
	width:100%;
	text-align:center;
	font-size:1.25em;
	color:#888888;
}

table.dataGrid {
	width:100%;
}
table.dataGrid td {
	padding: .2em;
}
a.deleteLink {
	background: none !important;
}
a.editLink {
	color: blue;
}

.underLink {
	text-decoration: none;
}
.underLink:hover {
	text-decoration: underline;
}

.twuCard {
	background: url('images/bg_texture.jpg');
}

.twuCard .courseFrame {
	background: rgba(255,255,255,.2);
	padding: 1em;
	max-width: 560px;
	margin: 4em auto 0;
}
.twuCard .course {
	padding: 1em;
	background: white;
	border-radius: .4em;
	-webkit-box-shadow: 0 6px 12px -1px #000;
	-moz-box-shadow: 0 6px 12px -1px #000;
	box-shadow: 0 6px 12px -1px #000;
}
.twuCard img {
	display: block;
	margin: 0 auto;
	width: 100%;
	height: auto;
}
.twuCard .pageHeaderFrame {
	margin-bottom: .5em;
}

#courseDesc,
#courseSkills {
	margin-bottom: 1em;
}
.twuCard h2 {
	margin: 0;
	font-size: 1em;
	font-weight: 600;
}
.twuCard p {
	margin: .2em 0 .5em;
	font-size: 1em;
}
.twuCard span {
	font-weight: 600;
}

table.dataGrid td {
	padding-top: .2em;
	padding-bottom: .2em;
}

div.columnTools a {
	padding: .5em;
}

div.columnTools {
	top:-2em;
}

a.recordFunctions{
	text-decoration:none;
	font-size: .9em;
	vertical-align: middle;
	margin-left:.3em;
	margin-right: .5em;
	position: relative;
	display: none;
}
a.recordFunctions:hover{
	text-shadow: 1px 1px 1px #434343;
}
.recordModal a.deleteRecord,
a.deleteRecord {
	display: inline-block;
	margin-left: .4em;
	text-decoration:none;
	color:red;
}
.recordModal a.editRecord,
a.editRecord {
	display: inline-block;
	margin-left: .4em;
	text-decoration:none;
}

.hover-tools:hover a.record-tool {	
	display: initial;	
}
a.record-tool {
	display: none;
}

.rowIcon {
	text-decoration: none;
	padding: 0 .3em;
}
.rowMediumIcon {
	font-size: 1.4em;
}
.rowLargeIcon {
	font-size: 2em;
}
.redIcon {
	text-decoration: none;
	color:red;
}
.orangeRedIcon {
	text-decoration: none;
	color:orangered;
}
.blueIcon {
	text-decoration: none;
	color:blue;
}
.yellowIcon {
	text-decoration: none;
	color:yellow;
}
.goldIcon {
	text-decoration: none;
	color:var(--ignite);
}
.greenIcon {
	text-decoration: none;
	color:green;
}
.pageModalFrame {
	display: none;
	position: fixed;
	z-index: 1000;
	background: none;
	background: rgba(0,0,0,.8);
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
}

.buttonRow.center {
	text-align: center;
}

.buttonRow > div {
	display: inline-block;
}

.itemRow {
	display: table;
	width: 100%;
	table-layout: auto;
	margin-bottom: .5em;
}

.itemRow > div {
	display: table-cell;
	margin-bottom: 0;
	text-align:left;
}

.itemRow > div.breakRow,
.itemRow > div.breakRow + div {
	display: block;
	width: auto !important;
}

.itemRow.oddRow {
}

.itemRow.evenRow {
	background-color:#cfcfcf;
}

.itemRow.evenRow textarea {
	background-color:#cfcfcf;
}
.itemRow.start_at_next_row.disabled {
	opacity: 0.5;
	pointer-events: none;
}

div.modalFrame {
	-moz-box-shadow: 0 4px 8px 0 #000;
	-webkit-box-shadow: 0 4px 8px 0 #000;
	box-shadow: 0 4px 8px 0 #000;
	border: 4px solid #434343;
	border-radius: 2px;
	background: #6d6d6d; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover, #6d6d6d 0%, #434343 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#6d6d6d), color-stop(100%,#434343)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover, #6d6d6d 0%,#434343 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover, #6d6d6d 0%,#434343 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover, #6d6d6d 0%,#434343 100%); /* IE10+ */
	background: radial-gradient(ellipse at center, #6d6d6d 0%,#434343 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d6d', endColorstr='#434343',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	text-align: center;
	width: 100%;
	max-width: 500px;
	display: none;
	z-index: 0;
	font-size: 14px;
	line-height: normal;
}

div.modalFrame.active {
	position: fixed;
	z-index: 1001;
	overflow: hidden;
}

.modalFrame h1 {
	font-family: Play, Arial, sans-serif;
	color: white;
	font-weight: 300;
	padding: .5em .4em;
	text-align: left;
	font-size: 1.2em;
	margin: 0 0 .5em 0;
	display: block;
	background: #434343;
	border-bottom: 3px solid rgb(0,112,187);
	line-height: normal;
}

.modalFrame h2 {
	color: white;
	font-weight: 300;
	padding: .5em .4em;
	text-align: right;
	font-size: .8em;
	margin: 0;
	display: block;
	line-height: normal;
}
.modalFrame h3 {
	color: #CCC;
	text-align: left;
	margin: 0;
	line-height: normal;
}
.modalFrame h1~i:hover {
	text-shadow: 1px 1px rgba(0,0,0,.4), -1px -1px rgba(249,249,249,.1);
	cursor: pointer;
}
.modalFrame h1~i,
.modalFrame h1~i:focus,
.modalFrame h1~i:active {
	position: absolute;
	font-size: 1em;
	right: 0;
	top: 0;
	padding: .5em .4em;
	color: rgba(255,255,255,.7);
	text-shadow: -1px -1px rgba(0,0,0,.4), 1px 1px rgba(249,249,249,.1);
}

.modalFrame hr {
	position: relative;
	border-top: thin solid #434343;
	border-bottom: thin solid #6D6D6D;
	border-right: 0;
	border-left: 0;
}

.modalFrame .modalFrameContent > div > p {
	color: #FFF;
}

.modalFrame .modalFrameContent p > a {
	color: yellow;
}

.inputLabel > div:first-child ~ div > p > a {
	color: rgb(0,112,187);
}

.modalFrame .modalFrameContent {
	padding: 0 1em;
}

.openExtraContent {
	text-align: left;
	font-size: 1.2em;
}
.groupTitle,
.openExtraContent > a,
.openExtraContent > label {
	text-decoration: none;
	color: #434343;
	padding: 0 .5em .25em .5em;
	display: inline-block;
}
.modalFrame .openExtraContent {
	text-align: right;
}
.modalFrame .groupTitle,
.modalFrame .openExtraContent > a ,
.modalFrame .openExtraContent > label {
	color: white;
}
.openExtraContent > a:hover,
.openExtraContent > label:hover {
	text-decoration: underline;
	cursor: pointer;
}
.openExtraContent > a > i ,
.openExtraContent > label > i  {
	padding-left: .5em;
	display: inline-block;
}
.extraContent {
	height: 0;
	overflow: hidden;
}
.active.extraContent {
	height: auto;
}
.hiddenContent {
	display: none;
}
.active.hiddenContent {
	display: initial;
}

/*
.modalFrame .unchanged {  
	color: #888888; 
	background-color: #FFFFFF;
	font-family:arial;
}

.modalFrame .focus  { 
	color: #000000; 
	background-color:#FFFF66;
	font-family:arial;
 outline: rgb(0,112,187) solid 2px;
}

.modalFrame .focusDiv {
	visibility:hidden;
	position:absolute;
	z-index:500;
}
*/
.modalFrame .buttonRow {
	border-top: thin solid #434343;
}

.modalFrame .buttonRow > div {
	padding-top: .5em;
	display: block;
	border-top: thin solid #6D6D6D;
	text-align: center;
}
.modalFrame .inputButton button,
.modalFrame .inputButton input[type='button'],
.modalFrame .inputButton input[type='submit'] {
	-webkit-box-shadow: 0 3px 5px -3px #000;
		 -moz-box-shadow: 0 3px 5px -3px #000;
					box-shadow: 0 3px 5px -3px #000;
}
.modalFrame .inputButton button:disabled,
.modalFrame .inputButton input[type='button']:disabled,
.modalFrame .inputButton input[type='submit']:disabled {
	opacity: .5;
}

.recordModal a.shiftArrow:hover {
	text-shadow: 1px 1px rgba(0,0,0,.4), -1px -1px rgba(249,249,249,.1);
	cursor: pointer;
}
.recordModal a.shiftArrow,
.recordModal a.shiftArrow:active {
	vertical-align: top;
	font-size: .8em;
	color: rgba(255,255,255,.7);
	text-decoration: none;
	text-shadow: -1px -1px rgba(0,0,0,.4), 1px 1px rgba(249,249,249,.1);
}

.recordModal a {
	color: white;
}
.recordModal .fieldTitle {
	font-weight: 900;
	padding-right: .5em;
}
.recordModal .fieldTitle + div {
	width: 70%;
}
.editRecordFrame {
	width:100%;
	max-width:640px;
	display:block;
	margin:0px auto;
	text-align:center;
	font-size:10pt;
}

.editRecordFrame fieldset {
	padding: 0;
	margin: 0;
	border: none;
}

.itemRow .noBreak {
	display: inline-block;
	white-space:nowrap;
}

.desktopNoWrap {
	white-space: nowrap;
}

.inputLabel > div:first-child,
.inputCheckbox > div:first-child {
	width: 150px;
	background: #434343;
	color: #EEE;
	text-align: left;
	padding: .5em 1em;
	vertical-align: top;
	border-left: .3em solid #6D6D6D;
}
div.halfLabel .inputLabel > div:first-child {
	width: 50%;
}
div.wideLabel .inputLabel > div:first-child {
	width: 180px;
}
div.smallLabel .inputLabel > div:first-child {
	width: 120px;
}
.inputLabel > div:first-child > p {
	color: #FFF;
}

.inputLabel.clearLabel > div:first-child,
.inputLabel.noLabel > div:first-child {
	background: transparent;
	padding: .5em 1em;
	border-left: 0;
}
.inputLabel.noLabel > div:first-child {
	width: 0;
	padding: 0;
}

.inputLabel > div:first-child ~ div,
.inputCheckbox > div:first-child ~ div {
	border: 2px solid #434343;
	background: #EEE;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: relative;
	vertical-align: middle;
	text-align: left;
}

.inputLabel > div:first-child + div {
	position: relative;
}

.groupNext {
	margin-bottom: 0;
	border-bottom: 0;
}
.groupNext > div:first-child ~ div {
	border-bottom: 0;
}
.groupNext~div > div:first-child ~ div {
}

.inputLabel > div:first-child ~ div + div {
	border-left: 0;
}

.inputButton {
	text-align: right;
}

.inputButton button,
.inputButton input[type='button'],
.inputButton input[type='submit'] {
	border-radius: 0;
	-webkit-appearance: square-button;
	-webkit-border-radius: 0;
	background: #434343;
	border: 2px solid transparent;
	outline: none;
	color: white;
	margin: 0 0 .5em 0;
	text-align: center;
	font-size: 1.1em;
	padding: .5em 1em;
	min-width: 120px;
	cursor: pointer;
	-webkit-transition: all .3s;
		 -moz-transition: all .3s;
			-ms-transition: all .3s;
			 -o-transition: all .3s;
					transition: all .3s;
}
.inputButton button.goldButton,
.inputButton input[type='button'].goldButton {
	background: var(--ignite);
	color: #fff;
}

.inputButton button.lightButton,
.inputButton input[type='button'].lightButton {
	background: #DDD;
	color: #1f1f1f;
}

.inputButton button:hover,
.inputButton input[type='button']:hover,
.inputButton input[type='submit']:hover {
	border: 2px solid rgba(0, 0, 0, 0.25);
}

.inputButton button.lightButton:hover,
.inputButton button.lightButton:focus,
.inputButton input[type='button'].lightButton:hover,
.inputButton input[type='button'].lightButton:focus {
	border: 2px solid rgba(169, 169, 169, 0.5);
}
.inputButton button:focus,
.inputButton input[type='button']:focus,
.inputButton input[type='submit']:focus {
	border: 2px solid rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 6px 12px -6px #000;
		 -moz-box-shadow: 0 6px 12px -6px #000;
					box-shadow: 0 6px 12px -6px #000;
}
.inputButton button:disabled,
.inputButton input[type='button']:disabled,
.inputButton input[type='submit']:disabled {
	-webkit-box-shadow: none;
		 -moz-box-shadow: none;
					box-shadow: none;
}

.inputButton button.btn-success,
.inputButton input[type='button'].btn-success {
	background: #28a745;
	color: #fff;
}

.inputButton button.btn-info,
.inputButton input[type='button'].btn-info {
	background: #17a2b8;
	color: #fff;
}

.inputButton button.btn-warning,
.inputButton input[type='button'].btn-warning {
	background: #ffc107;
	color: #fff;
}

.inputButton button.btn-danger,
.inputButton input[type='button'].btn-danger {
	background: #dc3545;
	color: #fff;
}

.inputButton button > i {
    vertical-align: bottom;
    margin-left: .5em;
}
 
/* .inputLabel Styling for forms */
 
.inputLabel input[type='text'],
.inputLabel input[type='password'],
.inputLabel input[type='tel'],
.inputLabel input[type='email'],
.inputLabel input[type='button'],
.inputLabel button,
.inputLabel input[type='button'],
.inputLabel input[type='color'],
.inputLabel select,
.inputLabel textarea,
.inputLabel span,
.inputLabel p,
.inputLabel div.inputField {
	outline: none;
	border: 0;
	background: none;
	padding: .5em;
	margin: 0;
	color: #434343;
	border-right: .3em solid transparent;
	-webkit-transition: all .3s;
		 -moz-transition: all .3s;
			-ms-transition: all .3s;
			 -o-transition: all .3s;
					transition: all .3s;
}

.inputLabel input[type='text'],
.inputLabel input[type='password'],
.inputLabel input[type='tel'],
.inputLabel input[type='email'],
.inputLabel input[type='button'],
.inputLabel button,
.inputLabel input[type='color'],
.inputLabel select,
.inputLabel textarea {
	width: 100%;
}
.inputLabel span,
.inputLabel p,
.inputLabel div.inputField {
	display: block;
}

.inputLabel span.inputDate {
	border-right: none;
}

.inputLabel > div + div > a {
	text-decoration: none;
	display: block;
	color: #434343;
}

a.hideIconRight .rightIcon {
	right: -2em;
	-webkit-transition: all .3s;
		 -moz-transition: all .3s;
			-ms-transition: all .3s;
			 -o-transition: all .3s;
					transition: all .3s;
}
a:hover.hideIconRight .rightIcon {
	right: 0;
}

.inputLabel div.inputField {
	width: auto;
	overflow-y: auto;
}

.inputLabel input:hover,
.inputLabel select:hover,
.inputLabel textarea:hover {
	border-right: .3em solid rgba(0, 112, 187, .5);
}

.inputLabel input:focus,
.inputLabel select:focus,
.inputLabel textarea:focus {
	border-right: .3em solid rgba(0, 112, 187, 1);
}

.inputLabel input:disabled,
.inputLabel select:disabled,
.inputLabel textarea:disabled,
.inputLabel input:disabled:hover,
.inputLabel select:disabled:hover,
.inputLabel textarea:disabled:hover,
.inputLabel input:disabled:focus,
.inputLabel select:disabled:focus,
.inputLabel textarea:disabled:focus {
	border-right: .3em solid #6D6D6D;
	color: #6D6D6D;
}

span.inputDate {
	width: auto;
	padding: 0 0 0 .5em;
	margin: 0;
}

.inputDate input:disabled,
.inputDate select:disabled {
	border-right: .3em solid transparent;
}

.inputDate > input[type='text'] {
	padding-right: 0;
	padding-left: 0;
}

.inputLabel input[type='button'],
.inputLabel button {
	background: #434343;
	color: #CCC;
	cursor: pointer;
	border: 1px solid #6D6D6D;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 1em;
}

.inputLabel input[type='button']:hover,
.inputLabel button:hover {
	background: #363636;
}

.inputLabel.groupNext input[type='button'],
.inputLabel.groupNext button {
	border-bottom: thin solid #6D6D6D;
}

.inputLabel input[type='button']:active,
.inputLabel button:active  {
	background: #6D6D6D;
	color: #FFF;
}

.inputLabel input[type='color'] {
	padding: 0 .5em;
	border: 0;
	outline: none;
}

.inputCheckbox > div:first-child + div {
	display: block;
	width: 19px;
	height: 19px;
	background: #fcfff4;
	border-radius: 50%;
	margin: 4px;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );

	-webkit-box-shadow: inset 0px 1px 1px white;
	-moz-box-shadow: inset 0px 1px 1px white;
	box-shadow: inset 0px 1px 1px white;
	position: relative;
}

.inputCheckbox input[type='checkbox'] {
	visibility: hidden;
}

.inputCheckbox label {
	cursor: pointer;
	position: absolute;
	width: 13px;
	height: 13px;
	left: 3px;
	top: 3px;
	border-radius: 50%;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,1);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.inputCheckbox label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: "";
	position: absolute;
	width: 9px;
	height: 9px;
	color: #FFF;
	text-shadow: 1px 1px rgba(0,0,0,.2), -1px -1px rgba(255,255,255,.2);
	top: 2px;
	left: 2px;
	border-radius: 50%;
}

.inputCheckbox label:hover::after,
.inputCheckbox label:focus::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: 0.5;
	background: #0070BB;
}

.inputCheckbox input[type='checkbox']:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	background: #0070BB;
}
.inputCheckbox input[type='checkbox']:disabled,
.inputCheckbox input[type='checkbox']:disabled + label {
	cursor: default;
}
.inputCheckbox input[type='checkbox']:disabled + label:after {
	background: #CCC;
}

.editRecordFrame .modalList,
.modalFrame .modalList {
	margin: 0;
	background:#FFF;
}
.editRecordFrame .modalList,
.modalFrame .modalList {
	padding: 0;
}

.modalList > li {
	margin: 0;
	padding: .2em 2% .4em 2%;
	border-bottom: thin solid #6D6D6D;
	text-align: left;
}
.modalList > li:last-child {
	border-bottom: none;
}
ul.modalList > li {
	list-style: none;
	display: block;
}
ul.modalList > li.modalListHeader,
ul.modalListHeader > li:first-child {
	background:#6D6D6D;
}
ul.modalList > li.modalListHeader span,
ul.modalListHeader > li:first-child span {
	font-size: 1em;
	font-weight: normal;
	color: #FFF;
}
ol.modalList > li {
	list-style-position: inside;
}
.modalList > li > label {
	display: initial;
}
.modalList > li > label > span {
	display: inline-block;
}
.rightIcon {
	position: absolute;
	right: 0;
	padding :.2em 2%;
	border-left: thin solid #CCC;
}

.checkList {
	margin: 0;
}
.checkList > li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.checkList > li > input[type='checkbox'] {
	margin-left: -1.5em;
}

.pageMessagesFrame {
	text-align: center;
	display: block;
}

.pageMessagesFrame .messageIcon {
	border-bottom: thin solid #CCC;
	display: block;
	padding: .5em 2%;
	cursor: default;
	color: #333;
	font-size: 14px;
	-webkit-transition: border .3s;
		 -moz-transition: border .3s;
			-ms-transition: border .3s;
			 -o-transition: border .3s;
					transition: border .3s;
}

.pageMessagesFrame .messageIcon i {
	display: inline-block;
	padding: .2em .5em;
}
.pageMessagesFrame span {
	display: inline-block;
}

.pageMessagesFrame .msg-success {
	background: rgb(40, 167, 69, 0.25);
}

.pageMessagesFrame .msg-info {
	background: rgb(23, 162, 184, 0.25);
}

.pageMessagesFrame .msg-warning {
	background: rgb(255, 193, 7, 0.25);
}

.pageMessagesFrame .msg-danger {
	background: rgb(220, 53, 69, 0.25);
}

.pageAlertFrame {
	position: fixed;
	z-index: 5;
	color: #FFF;
	left: 0;
	bottom: -5em;
	display: none;
	width: 100%;
	background: rgb(0,112,187);
	-moz-box-shadow: 0 5px 20px -5px #000;
	-webkit-box-shadow: 0 5px 20px -5px #000;
	box-shadow: 0 5px 20px -5px #000;
}

.pageAlertFrame:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	pointer-events: none;
}
.pageAlertFrame span {
	padding: .5em .5em .5em 1em;
	display: inline-block;
}
.pageAlertFrame a.close {
	position: absolute;
	right: 0;
	display: inline-block;
	color: rgba(255,255,255,.7);
	text-decoration: none;
	border-left: thin solid rgba(0,0,0,.3);
	padding: .5em 0;
	margin-left: .5em;
}
.pageAlertFrame a.close i {
	padding: .5em;
	border-left: thin solid rgba(255,255,255,.2);
	text-shadow: -1px -1px rgba(0,0,0,.4), 1px 1px rgba(255,255,255,.1);
}

.moveRecord a {
	text-decoration: none;
}

#centerDiv {
	position: fixed;
	width: 0px;
	height: 0px;
}

.toolTipFrame {
	position: absolute;
	display: none;
	z-index: 110;
	background: grey;
	padding: .5em;
}

.toolTipFrame:before {
   content:"";
   position: absolute;
   bottom: 100%;
   left: 50%;
   margin-left: -6px;
   width: 0;
   height: 0;
   border-left: 6px solid transparent;
   border-right: 6px solid transparent;
   border-bottom: 6px solid grey;
}

div.pageToolbarFrame {
	text-align: right;
	background: #434343;
	height: 1.75em;
	overflow: hidden;
}
div.pageToolbarFrame ul {
	margin: 0;
	padding: 0 1em;
	display: table;
	float: right;
}
div.pageToolbarFrame ul > li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	cursor: pointer;
	text-align: center;
	width: 75px;
	outline: none;
}
div.pageToolbarFrame ul > li > div {
	display: block;
	position: relative;
	top: 0em;
	color: #FFF;
	text-decoration: none;
	-webkit-transition: all .2s ease .3s;
		 -moz-transition: all .2s ease .3s;
			-ms-transition: all .2s ease .3s;
			 -o-transition: all .2s ease .3s;
					transition: all .2s ease .3s;
}
div.pageToolbarFrame ul > li span {
	line-height: 2.5;
}
div.pageToolbarFrame ul > li  i {
	padding: .3em;
	display: block;
}
div.pageToolbarFrame ul > li:hover > div {
	top: -2em;
}

div.toolbarMessageFrame {
	text-align: right;
	background: #434343;
}
div.toolbarMessageFrame a {
	display: block;
	padding: .2em 1em .5em 1em;
	font-size: .9em;
	color: yellow;
	text-decoration: none;
}
div.toolbarMessageFrame a:hover > span {
	text-decoration: underline;
}
div#toolbar-export > i {
	color: #008A00;
}

/*
div.pageToolbarFrame {
	position: absolute;
	right: 0;
	width: 44px;
	z-index: 1;
	background-color: #434343;
	opacity: .9;
	cursor: pointer;
	-webkit-transition: all .2s ease .3s;
		 -moz-transition: all .2s ease .3s;
			-ms-transition: all .2s ease .3s;
			 -o-transition: all .2s ease .3s;
					transition: all .2s ease .3s;
}
div.pageToolbarFrame ul {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 0;
	max-width: 44px;
	width: 44px;
	overflow:hidden;
}
div.pageToolbarFrame ul > li {
}
div.pageToolbarFrame ul > li > div {
	font-size: 16px;
	display: block;
	color: #FFF;
	padding: .3em 0;
	border-left: .2em solid rgb(0,112,187);
	border-bottom: thin solid rgba(0,0,0,.4);
	border-top: thin solid rgba(255,255,255,.2);
}
div.pageToolbarFrame ul > li > div > span {
	font-size: .8em;
	padding: 0 .5em .25em .5em;
}
div.pageToolbarFrame ul > li > div > i {
	font-size: 1.4em;
	padding: 0 .5em;
	-webkit-transition: all .2s ease;
		 -moz-transition: all .2s ease;
			-ms-transition: all .2s ease;
			 -o-transition: all .2s ease;
					transition: all .2s ease;
}
div.pageToolbarFrame ul > li:hover > div > i {
	text-shadow: 1px 1px 0 rgba(0,0,0,.5), 0px 0px 16px rgba(255, 255, 255, .6);
}
*/

div.dataGridNextPrev {
	text-align: right;
	padding: .25em .5em;
	font-size: .8em;
}
div.dataGridNextPrev input {
	text-align: center;
	width: 2.5em;
}
div.dataGridNextPrev > span {
}
span.prevNextButton {
	font-size: 0px;
}
div.dataGridNextPrev a {
	text-decoration: none;
	display: inline-block;
}
span.prevNextButton a > i {
	color: #434343;
	background: #EEE;
	border: thin solid rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 1px 0px 0px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    0px 1px 0px 0px rgba(50, 50, 50, 0.5);
	box-shadow:         0px 1px 0px 0px rgba(50, 50, 50, 0.5);
	background: #f4f4f4; /* Old browsers */
	background: -moz-linear-gradient(top, #f4f4f4 0%, #e8e8e8 47%, #ededed 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4f4f4), color-stop(47%,#e8e8e8), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 0%,#e8e8e8 47%,#ededed 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 0%,#e8e8e8 47%,#ededed 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 0%,#e8e8e8 47%,#ededed 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f4f4f4 0%,#e8e8e8 47%,#ededed 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
}
span.prevNextButton a > i.dgPrev {
	border-radius: 2px 0 0 2px;
	border-right: thin solid rgba(255,255,255,.8);
}
span.prevNextButton a > i.dgNext {
	border-radius: 0 2px 2px 0;
	border-left: thin solid rgba(0,0,0,.3);
}

div.dataGridNextPrev a > i {
	display: block;
	padding: .4em .7em;
	font-size: 12px
}

.pageLoginFrame div.dataGridNextPrev {
	background: #434343;
	color: #EEE;
}
.pageLoginFrame > span.prevNextButton a > i {
	border-top: thin solid rgba(255,255,255,.8);
}

.pageNotificationsFrame {
	background: #6D6D6D;
	overflow: hidden;
	max-height: 0;
	padding: 0 1em;
	-webkit-transition: all .3s ease;
		 -moz-transition: all .3s ease;
			-ms-transition: all .3s ease;
			 -o-transition: all .3s ease;
					transition: all .3s ease;
}
.pageNotificationsFrame > div {
	text-align: right;
}
.pageNotificationsFrame.active {
	max-height: 5em;
	padding: .25em 1em;
}

.print div.pageHeaderFrame {
	background-color:white;
}

.print div.pageTopLinksFrame,
.print div.pageFunctionsFrame,
.print div.dataGridNextPrev,
.print .webOnly,
.printOnly {
	display: none !important;
}

.print .printOnly,
.webOnly {
	display: initial !important;
}

.nwcaOPC {
	position: absolute;
	right: 0;
	top: 0;
	padding: .25em;
}

.fluid-content-frame {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}

.fluid-content {
	margin-right: 320px;
}

.fixed-sidebar {
	width: 320px;
	position: absolute;
	right: 0;
	top: 0;
}

.fixed-content-frame {
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}

.fixed-content {
	width: 640px;
}

.fluid-sidebar {
	margin-left: 640px;
	position: absolute;
	top: 0;
}

a.feed-frame {
	text-align: center;
	display: block;
	width: 80%;
	color: #0070BB;
	text-decoration: none;
	position: relative;
	margin: 2em auto 0 auto;
	opacity: .8;
}
a.feed-frame span + i {
	font-size: 3em;
	display: block;
	margin-top: .25em;
}
a.feed-frame:hover {
	opacity: 1;
}

.sidebar-widget-frame {
	position: absolute;
	height: initial;
	top: 0; right: 0; left: 0; bottom: 0;
}

.feed-sidebar-header {
	padding: 10px;
	font: normal normal 14px/1.4 Helvetica, Roboto, "Sergoe UI", Calibri, sans-serif;
	white-space: initial;
	color: #292F33;
	direction: ltr;
	text-align: left;
}
.sidebarFeedFrame .close-sidebar + .feed-sidebar-header {
	float: left;
	min-width: 175px;
	width: 85%;
}

.feed-sidebar-header > select.feed-select {
	font-size: 19px;
	line-height: 24px;
	font-weight: 300;
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
	display: block;
	border: none;
	color: rgba(0,112,187,1);
	width: 90%;
	outline: none;
	background: transparent;
	-webkit-appearance: menulist;
}
.feed-sidebar-header > select.feed-select:hover {
	color: rgba(0,112,187,.8);
}
.feed-sidebar-header > select.feed-select option {
	color: #292F33;
	font-size: 16px;
}

.feed-sidebar-footer {
	position: absolute;
	bottom: 0;
	padding: 6px 0;
	width: 100%;
	text-align: center;
	background: #FFF;
}

.more-news-button {
	height: 28px;
	border-radius: 4px;
	padding: 1px 10px 1px 9px;
	position: relative;
	box-sizing: border-box;
	background-color: #0070BB;
	color: #fff;
	font-weight: 500;
	cursor: pointer;
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	outline: 0;
	text-decoration: none;
	white-space: nowrap;
	overflow: hidden;
	text-align: left;
	font-size: 13px;
	line-height: 26px;
	margin-left: 4px;
}

.more-news-button span {
	display: inline-block;
	vertical-align: top;
	zoom: 1;
	white-space: nowrap;
	margin-left: 4px;
}

.more-news-button i {
	top: 7px;
	position: relative;
	display: inline-block;
}

.fixed-ad-frame .div-ad-slot {
	max-height: 100px;
	overflow: hidden;
}

.msg-wrapper {
	margin-bottom: 1em;
	-webkit-font-smoothing: antialiased;
	position: relative;
	border-bottom: 1px solid #CCC;
	box-shadow: 0 2px 4px -2px rgba(0,0,0,.5);
}
.msg-wrapper.gold, .msg-wrapper.gold .msg-text {
	background: var(--ignite);
	color: #fff;
}

.msg-frame {
	max-width: 960px;
	margin: 0 auto;
	padding: .5em 1em;
	text-align: center;
}

.msg-text {
	vertical-align: middle;
	color: #434343;
}

.msg-icon {
	font-size: 1.5em;
	color: rgb(0, 112, 187);
	vertical-align: middle;
	margin: 0 .5em;
}
.gold .msg-icon {
	color: #fff;
}

.msg-button {
	cursor: pointer;
	border: none;
	margin-left: 1em;
	border-radius: .125em;
	vertical-align: middle;
	font-size: .85em;
	padding: .5em 1em;
	background: #0070bb;
	outline: none;
	color: #fff;
}
.gold .msg-button {
	background: #737373;
}
.gold .msg-button.upgrade {
	background: #434343;
}

.msg-close {
	border: none;
	outline: none;
	background: none;
	font-size: .75em;
	vertical-align: middle;
	color: #555;
	position: absolute;
	top: 50%;
	margin-top: -1em;
	cursor: pointer;
	padding: .5em;
	right: 0;
}

@media all and (min-width: 641px){

	.social-button > button > i {
	}

	.social-button > button:hover > i {
	}
	
}

@media all and (max-width: 640px){


	.tw-box { font-size: 16px; }

	div.functionsAndLinksFrame {
		display: table;
		width: 100%;
		table-layout: fixed;
	}
	div.functionsAndLinksFrame > div {
		display: table-cell;
	}

	div.pageHeaderFrame {
		width: 100%;
		padding: 0;
		text-align: center;
	}
	
	div.pageTopLinksFrame,
	div.pageFunctionsFrame {
		padding: 0;
		margin-bottom: .5em;
		font-size: 16px;
		border: 0;
		position: static;
	}
	div.pageFunctionsFrame {
		clear: right;
	}
	div.pageTopLinksFrame:empty,
	div.pageFunctionsFrame:empty {
		display: none;
	}
	
	div.pageTopLinksFrame > div#pagesMenu,
	div.pageFunctionsFrame > div#functionsMenu {
		display: block;
		width: 100%;
		background: #434343;
	}
	div.pageTopLinksFrame > div > a,
	div.pageFunctionsFrame > div > a {
		padding: .5em 0;
		text-align: center;
		text-decoration: none;
		color: #FFF;
		display: block;
	}
	div.pageTopLinksFrame > div > a > i,
	div.pageFunctionsFrame > div > a > i {
		padding-left: .5em;
		font-size: 1.2em;
	}
	div.moreTopLinksFrame {
		top: inherit;
		width: 100%;
	}
	div.moreTopLinksFrame > ul:before {
		left: 25%;
		margin-left: -3px;
	}
	
	div.moreFunctionsFrame {
		top: inherit;
		width: 100%;
	}
	div.moreFunctionsFrame > ul:before {
		left: 75%;
		margin-left: -3px;
	}
	div.moreFunctionsFrame > ul > li {
		text-align: center;
		width: initial;
		max-width: initial;
	}
	div.moreFunctionsFrame > ul > li > input[type='button'] {
		font-size: 1em;
		width: 85%;
		margin: 0 auto;
	}

	table.dataGrid td {
		padding-top: .5em;
		padding-bottom: .5em;
	}

	.twuCard .courseFrame {
		background: none;
		margin: 0;
	}
	
	div.columnTools a {
		padding: 1em;
	}
	
	div.columnTools {
		top:-2.5em;
	}

	.inputLabel {
		border-radius: 0;
		font-size: 1em;
	}
	
	.inputCheckbox {
		font-size: 1.2em;
	}

	.inputButton {
		font-size: 1em;
		text-align: center;
	}

	.inputButton button,
	.inputButton input[type='button'],
	.inputButton input[type='submit'] {
		padding: .5em .5em;
		min-width: 80px;
	}

	.inputLabel > div:first-child,
	.inputCheckbox > div:first-child,
	.smallLabel .inputLabel > div:first-child,
	.wideLabel > div:first-child, {
		width: auto;
		padding: .5em 2%;
		display: block;
	}

	.inputLabel > div:first-child ~ div {
		display: table-row;
	}

	.desktopNoWrap {
		white-space: normal;
	}

	.inputLabel input,
	.inputLabel select,
	.inputLabel textarea {
		font-size: 16px;
	}
	
	.inputCheckbox > div:first-child + div {
		height: 33px;
		width: 33px;
	}
	.inputCheckbox label {
		width: 24px;
		height: 24px;
	}
	.inputCheckbox label:after {
		width: 20px;
		height: 20px;
	}

	div.dataGridNextPrev {
		text-align: center;
	}

	.fluid-content {
		margin-right: 0;
		margin-bottom: 1em;
	}

	.fixed-sidebar {
		width: initial;
		position: initial;
	}

	.fixed-content-frame {
	}

	.fixed-content {
		width: initial;
	}

	.fluid-sidebar {
		margin-left: 0;
		position: initial;
	}
	
	.nwcaOPC {
		display: none;
	}
	
	.social-button {
		font-size: .9em;
		margin-bottom: 0;
	}

	.social-button > button {
		width: 2em;
	}
	
}

@media print {
	.pageTopLinksFrame,
	.pageFunctionsFrame,
	.pageToolbarFrame,
	div.dataGridNextPrev {
		display: none !important;
	}
	div.pageHeaderFrame {
		background: none;
	}
	div.pageHeaderFrame span {
		color: #000;
	}
	.webOnly {
		display: none !important;
	}
	.printOnly {
		display: initial !important;
	}

}
